<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>JS Modules</title>
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  </head>

  <body>
    <div class="container">
      <div id="calendar"></div>
    </div>
  </body>
</html>